# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = telepathy-salut
pkgbase = telepathy-salut
xdata = pkgtype=pkg
pkgver = 0.8.1-14
pkgdesc = Link-local XMPP connection manager for Telepathy
url = https://telepathy.freedesktop.org/
builddate = 1774245924
packager = Cory Sanin <corysanin@artixlinux.org>
size = 1017985
arch = x86_64
license = LGPL-2.1-or-later
depend = avahi
depend = dbus
depend = dbus-glib
depend = glib2
depend = glibc
depend = gnutls
depend = libxml2
depend = sqlite
depend = telepathy-glib
depend = util-linux-libs
makedepend = git
makedepend = glib2-devel
makedepend = gtk-doc
